Bug 100800 - RedHat 9 CD-ROM install fails with anaconda python error.
RedHat 9 CD-ROM install fails with anaconda python error.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
9
i686 Linux
high Severity high
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-25 12:59 EDT by Tom Browder
Modified: 2005-10-31 17:00 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-29 12:41:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error dump produced by anaconda during an attempted RedHat 9 install. (38.81 KB, text/plain)
2003-07-25 13:01 EDT, Tom Browder
no flags Details
A further dump from a different PC on the other side of the Atlantic (40.62 KB, text/plain)
2003-07-27 05:28 EDT, Tim Greening-Jackson
no flags Details

  None (edit)
Description Tom Browder 2003-07-25 12:59:24 EDT
Description of problem:

Unable to install RedHat 9 on a pristine IBM IDE disk (or after creating a 
complete, standard Linux filesystem with /boot, and swap partitions).

Version-Release number of selected component (if applicable):

RedHat 9

How reproducible:

Attempt to install from CD-ROM (which checks good).

Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

See attached error text from anaconda error dump.
Comment 1 Tom Browder 2003-07-25 13:01:14 EDT
Created attachment 93153 [details]
Error dump produced by anaconda during an attempted RedHat 9 install.
Comment 2 Tim Greening-Jackson 2003-07-27 05:28:31 EDT
Created attachment 93177 [details]
A further dump from a different PC on the other side of the Atlantic

This is a dump of the same bug experienced on a generic PC: AMD 1800 processor,
IDE hard drive with existing RedHat 8.0 and Win 2000 partitions, Raytheon 9000
graphics card, UK keyboard
Comment 3 Michael Fulbright 2003-07-29 12:41:47 EDT
This is a problem with the lvmtools being confused by data on your drive when it
scans for existing lvm.  This issue is addressed in our development version.

Note You need to log in before you can comment on or make changes to this bug.